# Uses of Class
org.springframework.aot.hint.predicate.ProxyHintsPredicates

Packages that use ProxyHintsPredicates
Package
Description
org.springframework.aot.hint.predicate
Predicate support for runtime hints.

## Uses of ProxyHintsPredicates in org.springframework.aot.hint.predicate

Methods in org.springframework.aot.hint.predicate that return ProxyHintsPredicates
Modifier and Type
Method
Description
`static ProxyHintsPredicates`
RuntimeHintsPredicates.`proxies()`
Return a predicate generator for `proxy hints`.